/*********************
 * Interactive Graph
 *********************/

.bisobjintgraph { display:block; padding:20px; margin-bottom:25px; border:1px solid #cecece; border-top:8px solid #aa332f; }
.bisobjintgraph .intgrph_title { font-size:1.2rem; font-weight:600; margin-bottom:0.5em; }
.bisobjintgraph .intgrph_content { font-size:0.9rem; margin-top:0.5em; }

/******* end intgraph *******/
